import { r as registerInstance, h } from './index-0861cb0b.js';
import './common-d52c7ecc.js';
import { G as Grid } from './Grid-2fa1d546.js';

const UIGrid = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return (h(Grid, null, h("slot", null)));
  }
};

export { UIGrid as ui_grid };
